
/* Hero section */
.hero {
    background-image: url('../assets/pink.jpg'); /* Add your background image URL */
    background-size: cover;
    background-position: center;
    color: #000;
    padding: 100px 20px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
    text-align: left;
}

.hero h1{
    font-size: 80px;
    font-weight: 700;
}

.hero p{
    font-size: 20px;
    font-weight: 600;
}

.hero-content {
    max-width: 30%; 
    margin-left: 15%;
}

.hero-image{
    display: flex;
    flex: 1; /* Take remaining space */
    margin-left: 10%; /* Reduce left margin */
}

.hero-image img{
    width: 50%; /* Ensure the SVG image fits within its container */
    height: 50%; /* Ensure the SVG image fits within its container */
}

.about-btn {
    display: inline-block;
    padding: 10px 20px;
    border: 2px solid white;
    background-color: #000;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    border-radius: 20px;
    margin-top: 20px;
}

.about-btn:hover {
    border: 2px solid black;
    background-color: #ffd5bc;
    color: #000;
    text-decoration: none;
}

.what-we-are-provide {
    padding: 20px;
}

.what-we-provide h2 {
    text-align: center;
    font-size: 30px;
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: 700;
}

.glassmorphic-card {
    overflow: hidden;
    margin-bottom: 80px;
    box-shadow:  0 20px 20px -10px rgba(0, .2, 0, .2);
}

.glassmorphic-card:hover {
    transform: scale(1.05);
}
.card-title {
    padding: 20px;
    height: 125px;
    background: linear-gradient(180deg, #f8b6c9, #fcf3d3);
    
}

.card-title h4 {
    font-size: 23px;
    font-weight: bold;
    margin: 0;
    text-align: center;
}

.card-image {
    background-color: #ffffff;
    padding: 20px;
    justify-content: center;
    margin-top: -12px;
    
}

.card-image img {
    width: 90%;
    height:50%;
    /* border-radius: 10px; */
}


@media screen and (max-width: 1023px) {
    .hero {
        background-image: url('../assets/pink.jpg'); /* Add your background image URL */
        background-size: cover;
        background-position: center;
        color: #000;
        padding: 50px 10px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: row;
        text-align: left;
    }
    
    .hero h1{
        font-size: 30px;
    }
    
    .hero p{
        font-size: 10px;
    }

    .hero-content {
        max-width: 100%; 
        margin-left: 15%;
        margin-right: 15%;
    }

    .hero-image{
        display: none;
    }
    .glassmorphic-card {
        border: 2px solid black;
        border-radius: 18px;
        overflow: hidden;
        margin-bottom: 30px;
        width: 80%;
        left: 40px;
    } 
}